recovery:
  state:
    round: 872
    hash: "b412d402343c37e10918cf8169bff2196aa38ca680ef099b279286dc1c20b62f970b20a2c81b1781bc94971121178f49"
    timestamp: "2025-12-04T17:35:00.166156Z"
  bootstrap: null
  package: null
  stream: null
